 body {
	text-align: center;
	background-color: #FFFFFF;
}
* {
	margin: 0px;
	padding: 0px;
}

#alles, #alles * { 
	text-align: left;
}
#alles {
	margin-left: auto;
	margin-right: auto;
}
#rechts {
  float: left;
	border: 1px solid #E7C9A5;
	width: 135px;
	height: 458px;
	margin-left: 4px;
	margin-top: 2px;
}
.klickleiste {
	width: 100%;
	height: 22px;
	background-color: #FFECBC;
	vertical-align: middle;
	color: #9A6344;
}

.klickleiste .absatz {
	color: 8E5A3D;
	margin-left: 4px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.img {
  border: 0px;
}
#thumbs {
  overflow:auto;
	height: 418px;
}
.thumbmenu {
  width: 108px;
	height: 23px;
	background-color: #8E5A3D;
	margin-left: 5px;
	margin-top: 2px;
}
#thumbs .thumbmenu a:link {
	display: block;
	width: 108px;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top:4px;
	margin-left:0px;
	text-decoration:none;
}

#thumbs .thumbmenu a:visited {
	display: block;
	width: 108px;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top:4px;
	margin-left:0px;
	text-decoration:none;
}

#thumbs .thumbmenu a:hover {
	display: block;
	width: 108px;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top:4px;
	margin-left:0px;
	text-decoration:none;
}
.submenu  {
  display: none;
  margin-left: 5px;
	}
 a:link.submenu2 {

	width: 108px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #8E5A3D;
	padding-top:4px;
	margin-left:1px;
	text-decoration:none;
}

 a:visited.submenu2 {

	width: 108px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #8E5A3D;
	padding-top:4px;
	margin-left:1px;
	text-decoration:none;
}

 a:hover.submenu2 {

	width: 108px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #8E5A3D;
	padding-top:4px;
	margin-left:1px;
	text-decoration:none;
}
.subsubmenu {
  display: none;
  margin-left: 0px;
}
.bottomthumb {
	margin-left: 33px;
	margin-top: 2px;
	font: normal 11px Arial, Helvetica, sans-serif;
}
#kommentar {
  position: absolute;
  top: 302px;
	left: 0px;
	width: 368px;
	height: 155px;
	margin-left: 2px;
	margin-top: 3px;
	text-align:left;
}
#kommentar h1 {
  font: bold 11px Arial, Helvetica, sans-serif;
	margin-left: 4px;
	margin-bottom: 6px;
}
#kommentar p {
  font: normal 11px Arial, Helvetica, sans-serif;
	margin-left: 4px;
}
